Page Summary
-
Retrieves a specific region's definition from your Merchant Center account using a GET request.
-
Requires providing the Merchant ID and Region ID as path parameters in the request URL.
-
Returns the region's details in the response body if successful, formatted as a
Regionobject. -
Requires authorization using OAuth 2.0 with the
https://www.googleapis.com/auth/contentscope.
Retrieves a region defined in your Merchant Center account.
HTTP request
GET https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/regions/{regionId}
Path parameters
| Parameters | |
|---|---|
merchantId |
Required. The id of the merchant for which to retrieve region definition. |
regionId |
Required. The id of the region to retrieve. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Region.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.